Bug 148775 - Wrong german translation (for 'incomplete') in /sbin/arp
Wrong german translation (for 'incomplete') in /sbin/arp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 10:26 EST by Patrick Cervicek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 10:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Cervicek 2005-02-15 10:26:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
The word 'incomplete' is wrong translated in /sbin/arp.

'unvollst�ndig' is the correct translation for 'incomplete' (till now
'unvolls�ndig' is appearing)
(The german letter for 'ae' ist not displayed correctly in this bugreport)


Version-Release number of selected component (if applicable):
net-tools-1.60-37.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. ping non-existing host in your subnet (e.g. 10.42.0.222)
2. set LANG=de_DE
3. call /sbin/arp and look for the MAC of that host
4. 'unvolls�ndig' will appear    

Actual Results:  
Address                  HWtype  HWaddress           Flags Mask      
     10.42.0.222                      (unvolls�ndig)    


Expected Results:  
Address                  HWtype  HWaddress           Flags Mask      
     10.42.0.222                      (unvollst�ndig)
Comment 1 Radek Vokal 2005-02-16 10:21:00 EST
Thanks, fix goes to net-tools-1.60-46.

Note You need to log in before you can comment on or make changes to this bug.